body {background:#EBEBEB;color:#121212;font-family:arial, helvetica, sans-serif;margin:0;padding:0;text-align:center;}
body {_behadddddvior:url(/includes/scripts/csshover3.htc)}
#screen_reader{height:1px;left:0px;overflow:hidden;position:absolute;top:-500px;width:1px;}
#header,#wrapper,#footer {margin:0 auto;text-align:left;width:960px;}
#wrapper{background:url(/images/wrapper_bg.png) repeat-y;}
/*HEADER*/
#banner_logo{float:left;padding:5px 0 15px 5px;}
#banner_text{float:right;margin:0 5px 0 0;}
#banner_text,#banner_text a{color:#474747;font-size:.8em;}
	#banner_text p{margin:20px 2px 5px 0;text-align:right;font-size:1.2em;}
	#banner_text a{text-decoration:none;}
	#banner_text a:hover{text-decoration:underline;}
	#search{background:url(/images/infra_search_bg.png) no-repeat #EBEBEB;}
	#search input{background:none;border:none;clear:right;color:#686868;float:left;padding:5px;width:18.6em;}
/*PRIMARY NAV*/
#primary_nav{background:url(/images/primary_nav_bg.png) no-repeat;clear:both;color:#EEE;font-size:.8em;padding:0 0 35px 0;}
	#primary_nav ul{margin:0;padding:10px 0 8px 25px;/padding:5px 0 9px 30px;_padding:0 0 9px 30px;}
	#primary_nav li{display:inline;list-style:none;margin:0 -2px;padding:10px 0;position:relative;z-index:3;}
	#primary_nav li a{color:#EEE;text-decoration:none;padding:9px 12px;/padding:9px 12px 0 12px;_padding:9px 12px 1px 12px;height:1%;}
	#primary_nav li:hover{border-bottom:6px solid #FFF;}
	#primary_nav li:hover a{color:#FFF;}
	#primary_nav li.infrastructure:hover{border-color:#7f2232;}
	#primary_nav li.transport:hover{border-color:#8c1890;}
	#primary_nav li.aviation:hover{border-color:#3a8cdd;}
	#primary_nav li.roads:hover{border-color:#888a8e;}
	#primary_nav li.rail:hover{border-color:#777338;}
	#primary_nav li.maritime:hover{border-color:#449497;}
	#primary_nav li.regional:hover{border-color:#428240;}
	#primary_nav li.local:hover{border-color:#660;}
	#primary_nav li.department:hover{border-color:#0d4782;}
	#primary_nav li.vehicles:hover{border-color:#F06421;}
/*NAV*/
#navigation{width:173px;float:left;margin:-8px 0 0 6px;/margin:-24px 0 0 6px;_margin:-24px 0 0 3px;}
#navigation ul{margin:1px 0 0 0;padding:0;}
	#navigation ul ul{position:absolute;margin:0 0 0 172px;width:180px;background:#444750;border:1px solid #35383f;left:1px;top:0;}
	#navigation ul ul li a{color:#FFF;background:none;}
#navigation li{list-style:none;padding:0;margin:0;background:url(/images/nav_bg.gif) repeat-x;position:relative;z-index:2;_height: 1%;}
#navigation li li{background:none;}
#navigation li a{color:#474747;text-decoration:none;display:block;padding:6px 15px 5px 16px;border-bottom:1px solid #BABEBE;border-top:1px solid #F6F6F6;_height: 1%;}
#navigation ul.infrastructure li:hover li a,#navigation ul.transport li:hover li a,#navigation ul.aviation li:hover li a,#navigation ul.roads li:hover li a,#navigation ul.rail li:hover li a,#navigation ul.maritime li:hover li a,#navigation ul.regional li:hover li a,#navigation ul.local li:hover li a,#navigation ul.department li:hover li a{border-left:none;}
#navigation li:hover a,#navigation li li:hover a{border-bottom:1px solid #35383f;border-top:1px solid #575a63;color:#FFF;background:#444750;display:block;padding-left:10px}
#navigation ul.nav ul{display:none;}
#navigation ul.nav li:hover ul,#navigation ul li.over ul{display:block;}
#navigation ul.nav li.sl_first{font-weight:bold;border-top:none;color:#EEE;border-bottom:1px solid #2e2f33;margin:-1px 0 0 0;padding:14px 10px 14px 44px;font-size:1em;background:#444750;}
#navigation ul.infrastructure li:hover a,#navigation ul.infrastructure li li:hover a{border-left:6px solid #7f2232;}
#navigation ul.infrastructure li.sl_first{background:url(/images/sl_first_infrastructure.png) no-repeat #444750;}
#navigation ul.transport li:hover a,#navigation ul.transport li li:hover a{border-left:6px solid #8c1890;}
#navigation ul.transport li.sl_first{background:url(/images/sl_first_transport.png) no-repeat #444750;}
#navigation ul.aviation  li:hover a,#navigation ul.aviation li li:hover a{border-left:6px solid  #3a8cdd;}
#navigation ul.aviation li.sl_first{background:url(/images/sl_first_aviation.png) no-repeat #444750;}
#navigation ul.roads  li:hover a,#navigation ul.roads li li:hover a{border-left:6px solid  #888a8e;}
#navigation ul.roads li.sl_first{background:url(/images/sl_first_roads.png) no-repeat #444750;}
#navigation ul.rail li:hover a,#navigation ul.rail li li:hover a{border-left:6px solid  #777338;}
#navigation ul.rail li.sl_first{background:url(/images/sl_first_rail.png) no-repeat #444750;}
#navigation ul.maritime  li:hover a,#navigation ul.maritime li li:hover a{border-left:6px solid  #449497;}
#navigation ul.maritime li.sl_first{background:url(/images/sl_first_maritime.png) no-repeat #444750;}
#navigation ul.regional  li:hover a,#navigation ul.regional li li:hover a{border-left:6px solid  #428240;}
#navigation ul.regional li.sl_first{background:url(/images/sl_first_regional.png) no-repeat #444750;}
#navigation ul.local  li:hover a,#navigation ul.local li li:hover a{border-left:6px solid  #660;}
#navigation ul.local li.sl_first{background:url(/images/sl_first_local.png) no-repeat #444750;}
#navigation ul.department  li:hover a,#navigation ul.department li li:hover a{border-left:6px solid  #0d4782;}
#navigation ul.utilities  li:hover a,#navigation ul.utilities li li:hover a{border-left:6px solid  #0d4782;}
#navigation ul.department li.sl_first{background:url(/images/sl_first_department.png) no-repeat #444750;}
#navigation ul.utilities li.sl_first{background:url(/images/sl_first_utilities.png) no-repeat #444750;}
#navigation ul.nav ul li.sl_last a{border-bottom:none;}
#navigation .sl_icon{background:url(/images/nav_out.gif) no-repeat 163px 10px;}
/*BREADCRUMB*/
#breadcrumb{color:#444750;font-size:.8em;margin:-15px 6px 0 -20px;padding:0 0 10px 10px;position:relative;background:url(/images/breadcrumb_bg.png) repeat-x left bottom;}
	#breadcrumb a{color:#0080ff;text-decoration:none;}
	#breadcrumb a:hover{text-decoration:underline;}
/*CONTENT*/
#inner_content,#title_bar {margin:0;padding:0;float:left;width:560px;}
#content {margin-left: 200px;}
#title{padding:15px 0 1px 0;}
#text{width:99%;margin-top:-10px;/margin-top:0;}
	#text a:link, #text a:active, .clearing a:link, .clearing a:active{/*color:#196ec2;*/ text-decoration:underline;}
	#text a:visited{/*color:#25496e; */ text-decoration:underline;}
	#text a:hover {color:#ff2400; text-decoration:underline;}
h1,h2,h3,h4,h5,h6{color:#0080ff;padding:0;margin:0 0 15px 0;}
	h1 {font-size:1.6em;}
	h2{font-size:1.35em;color:#004f9f;}
	h3 {font-size:1.15em;}
	h4 {font-size:1em;font-weight:bold;color:#004f9f;}
.last {margin-bottom: 0;}
.clearing {clear: both;text-align:right;font-size:.8em;background:url(/images/clearing_bg.png) no-repeat bottom left;padding:0 15px 40px 0;}
.lastupdate {color: #333333;padding-right:.3em;}
hr {background:#BBB;border:0;color:#474747;height:1px;margin:0 0 10px 0;padding:0;}
#font_size{float:right;clear:right;padding:0 2px 0 0;}
#change_fs{display:none;}
table{margin:0;padding:0;_font-size:.9em;border-collapse:collapse;margin-bottom:8px;}
	.tborder td,.tborder th{border:1px solid #c3c4c6;}
	.tborder th,th{background:#444750; color:white;}
	.tborder th a:link{color:#ffffff;text-decoration:underline;}
	.tborder th a:active{color:#ffffff;text-decoration:underline;}
	.tborder th a:visited{color:#ffffff;text-decoration:underline;}
	.tborder th a:hover {color:#ff2400;text-decoration:underline;}
	.wide{table-layout:fixed;}
	td,th{vertical-align:top;padding:5px;margin:0;}
	.twide{width:735px}
	.tdBackground{background-color:#003;color: #fff;font-weight:bold;}
	.tdLightest,.tdLightestCorpBlue{background-color:#cdcdcd;color: #000;}
	.tbudget td,.tbudget th{border:1px solid #E8E8E8;}
	td.tbudget_indent{padding-left:1.5em}
	td.tbudget_indent2{padding-left:2.5em}
	td.tbudget_indent3{padding-left:4em}
	td.tbudget_borderT{border-top:0;}
	td.tbudget_borderTB{border-bottom:0;border-top:0;}
	td.tbudget_borderB{border-bottom:0;}
	td.tbudget_border{border-bottom:1px solid #666;}
	#VehSearchResults{/*width:735px !important;table-layout:fixed;*/border:1px solid #c3c4c6; border-right:3px solid #b2b3b5;border-bottom:3px solid #b2b3b5;}
	#VehSearchResults td,#VehSearchResults th{border:1px solid #c3c4c6;}
	#VehSearchResults td{white-space:normal !important;overflow:hidden;background:#f9f9f9;}
img{border:none;}
img.frame,#features img,.news img,#sidebar img{padding:3px;border:1px solid #B9B9B9;background:#FFF;_border:4px solid #CACACC;}
#text img.frame{margin:0 10px 5px 10px;}
img[alt="PDF"],img[alt="DOC"],img[alt="RTF"],img[alt="PPT"],img[alt="XLS"],img[alt="ZIP"],img[alt="VLC"],img[alt="Audio"]{vertical-align:middle;}
/*NEWS ISSUES*/
ul#news_issues{margin:0;padding:0;}
	#news_issues li{list-style:circle;margin:3px 0 3px 16px;padding:3px 0 3px 0;}
	#news_issues li p{padding:3px 0 3px 0;margin:0 0 10px 0;}
	#news_issues li p.link_title{padding:3px 0 3px 0;margin:0 0 4px 0;font-weight:bold;}
	#news_issues li p.link_title a{text-decoration:none;}
	#news_issues li p.link_title a:hover{text-decoration:underline;}
	.red{color:#F00;}
	.buffer{clear:both;}
/*FOOTER*/
#footer{font-size:.7em;background:url(/images/footer_bg.png) no-repeat bottom left;color:#444750;position:relative;text-align:center;}
	#footer ul{float:center;list-style-type:none;margin:0;padding:0 20px 0 35px;}
		#footer ul a{text-decoration:none;color:#474747;}
			#footer ul a:hover{text-decoration:underline;}
		#footer li{padding:2px 2px; display:inline;}
	.fttitle{font-weight:bold;margin-bottom:4px;background:url(/images/dotted_underline.gif) repeat-x left bottom;color:#0080ff;}
	.ftmore{margin-left:150px}
/*SIDEBAR*/
#sidebar{float:right;width:172px;_width:180px;margin:5px 10px 0 0;/margin:5px 10px 0 0;_margin:5px 6px 0 0;background:URL(/images/sidebar_bg.png) no-repeat;padding:0 5px;font-size:.85em;color:#196ec2;}
	#sidebar img{margin-top:5px;}
	#sidebar ul{padding:6px 15px 6px 22px;margin:0 -5px;background:URL(/images/sidebar_ft.png) no-repeat left bottom;}
		#sidebar li{list-style:circle;padding:2px 0;margin:0;}
		#sidebar li.useful_header{color:#0080ff;font-weight:bold;font-size:1em;list-style:none;margin:0 0 0 -14px;background:url(/images/breadcrumb_bg.png) repeat-x left bottom;padding:0 0 4px 0;}
		#sidebar li a{text-decoration:none;color:#196ec2;}
		#sidebar li a:hover{text-decoration:underline;}
/*FILES*/
.files{font-size:.8em;color:#747474;margin:0;padding:0;background:url(/images/breadcrumb_bg.png) repeat-x left top;}
.files p{bdrder-top:1px solid #CACACC;padding:5px 0;margin:0;}
.files p a{color:#747474;}
.files img{margin:0 0 0 8px;float:right;}
/*GALLERY*/
.gallery{margin:0 0 5px 0;padding:0 0 5px 0;}
.gallery ul{font-size:.8em;padding:0;margin:2px 0 0 0;text-align:center;}
.gallery li{color:#666;float:left;list-style:none;margin-top:5px;padding:0 6px;width:20.5em;}
.gallery img{background:#FFF;border:1px solid #999;padding:.5em;vertical-align:bottom;}
.gallery span{color:#000;display:block;height:5em;margin-top:6px;}
.gallery li a:hover img,.gallery li a:active img,.gallery li a:focus img,.gallery a:hover {background:#BBB;}
/*addtoany*/
.a2a_dd,.addthis_button{position:absolute;top:-64px;right:635px}

.results  #banner_text a:hover{text-decoration:underline; color:white;} 
